Das Forum wurde aktualisiert. Wurde höchste Zeit. Wenn etwas nicht funktioniert, bitte gerne hier jederzeit melden.
(Das "alte Design" kommt wieder, wird ne Weile brauchen!)

VMserver1/2 und aktuelle Kernel ab 2.6.20+

Hilfe bei Problemen mit der Installation oder Benutzung des VMware GSX Server und VMware Server 1.

Moderatoren: irix, continuum, Dayworker, Tschoergez

Benutzeravatar
Jenseits von Gut & Böse
Beiträge: 11912
Registriert: 01.10.2008, 12:54
Wohnort: laut USV-Log am Ende der Welt...

VMserver1/2 und aktuelle Kernel ab 2.6.20+

Beitragvon Dayworker » 05.12.2009, 14:47

VMserver1/2 und aktuelle Kernel ab 2.6.20+
Durch einige Änderungen in der Kernel-Struktur ab 2.6.20 läßt sich der VMserver1/2 nicht unbedingt problemlos installlieren.

Für 2.6.27-x.y.z und Server1.09 mit Ubuntu-9.04 findet sich unter http://stefan.waidele.info/2009/05/25/v ... jackalope/ passendes.

Ich hatte die Suchworte "ubuntu 9.04 vmware server 2" in Google probiert. Einzig https://help.ubuntu.com/community/VMware/Server und http://www.insecure.ws/2009/12/04/vmwar ... nel-2-6-32 scheinen wirklich funktional zu sein. Ich habe aber keine Ahnung wo das eigentliche Problem mit dem VMware-Installer liegt. Es scheint aber meist eine Mischung aus fehlenden Libs und falschen Verlinkungen zu sein. Ein Wort noch zur Ubuntu-Community, der dort verlinkte Patch läßt sich anscheinend nur runterladen, wenn man dort auch angemeldet ist.

Benutzeravatar
Jenseits von Gut & Böse
Beiträge: 11912
Registriert: 01.10.2008, 12:54
Wohnort: laut USV-Log am Ende der Welt...

Beitragvon Dayworker » 02.01.2010, 15:08

Unser Foren-Mitglieder "elgato319" hat zu Debian und dem VMserver1 ein recht umfangreiches Wiki unter http://wiki.secured.de angelegt. Damit sollte sich Debian bezwingen lassen.

Alternativ hatte "t3synfan" mit der Anleitung auf http://ww1.4hf.de/2009/11/installations ... 64bit.html Glück und kam zu einem funktionellen System.

Benutzeravatar
Jenseits von Gut & Böse
Beiträge: 11912
Registriert: 01.10.2008, 12:54
Wohnort: laut USV-Log am Ende der Welt...

VMware-Server End Of Availability on January 2010

Beitragvon Dayworker » 04.08.2010, 17:59

Laut http://www.vmware.com/support/policies/ ... e/general/ ist der VMserver offiziell am Ende seiner Verfügbarkeit angelangt und Support wird nur noch im Rahmen des kostenpflichtig abgeschlossenen Supportzeitraumes maximal jedoch bis zum 2011/06/30 gewährt. Für den VMserver1 hat der Support bereits am 2010/03/23 geendet. Die originale Randnotiz dazu lautet:
VMware Server was declared End Of Availability on January 2010. Support will be limited to Technical Guidance for the duration of the support term.

Benutzeravatar
Jenseits von Gut & Böse
Beiträge: 11912
Registriert: 01.10.2008, 12:54
Wohnort: laut USV-Log am Ende der Welt...

Beitragvon Dayworker » 11.09.2011, 17:53

Falls jemand dennoch sein Glück mit dem VMserver1 unter einem aktuellen Kernel probieren will, sollte sich zumindest mal Stefans Thread VMPlayer > 3.12 / WS 7.12, Linux Kernel >= 2.6.35 durchlesen.
Ohne Patch wird das nämlich garnix.


Zurück zu „VMserver 1 und GSX“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste